<div class="chat-placeholder">
  <avatar-img [contact]="contact" wide="true"></avatar-img>

  <b> {{ contact?.fullName + ', ' + contact?.age }} </b>
  <span> {{ contactLocation }} </span>
  <span> {{ contact?.about }} </span>
</div>